<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="index" xml:lang="fr">

<info>
    <desc>Aide pour le <app>Système de conversion de document OCRFeeder</app>.</desc>
    <title type="link">OCRFeeder Document Conversion System</title>
    <title type="text">OCRFeeder Document Conversion System</title>
    <credit type="author">
      <name>Joaquim Rocha</name>
      <email>me@joaquimrocha.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
</info>

<title>Système de conversion de document OCRFeeder</title>
<p>OCRFeeder est un système de reconnaissance optique de caractères (ROC) et d'analyse de la présentation de documents.</p>

<p>OCRFeeder a été créé pour permettre aux utilisateurs de convertir facilement des documents images (par exemple, une image PNG avec du texte) en documents modifiables (comme par exemple, une version ODT avec ce même texte).</p>

<p>En partant d'images, il analyse automatiquement leur contenu, démarre un moteur ROC et fait la distinction entre le texte et les images. Il génère de nombreux formats dont le principal est ODT.</p>

<p>Ce guide vous explique comment configurer et utiliser OCRFeeder.</p>

<section id="images" style="2column">
    <title>Ajout d'images</title>
</section>

<section id="recognition" style="2column">
    <title>Reconnaissance</title>
</section>

<section id="configuration" style="2column">
    <title>Configuration</title>
</section>

<section id="projects" style="2column">
    <title>Projets</title>
</section>

</page>
